variables:
  BUILD_DEPS: libamxc libamxj libamxm libamxo libamxp sah-lib-sahtrace-dev
  BUILD_TARGET: mod-autosensing

include:
  - remote: 'https://gitlab.com/soft.at.home/ci/gitlab-ci/raw/main/ambiorix-default-pipeline.yml'
